"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const command_1 = require("@oclif/command");
const logger_1 = require("../../services/logger");
const util_1 = require("../../util");
class DocsInit extends command_1.Command {
    async run() {
        await util_1.default.asyncExec('mkdir ./_docs');
        await util_1.default.asyncExec('echo "about page" > ./_docs/index.md');
        await util_1.default.asyncExec('echo "faq page" > ./_docs/faq.md');
        logger_1.logger.log('Init successfully');
    }
}
DocsInit.examples = [
    '$ rde docs:init',
];
exports.default = DocsInit;
